Bug 1126710 - Update to 2.2.0
Summary: Update to 2.2.0
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: usb_modeswitch
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: mail@romal.de
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-05 06:19 UTC by poma
Modified: 2014-09-02 14:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-09 08:30:32 UTC


Attachments (Terms of Use)
Update to 2.2.0 (8.09 KB, patch)
2014-08-05 06:20 UTC, poma
no flags Details | Diff

Description poma 2014-08-05 06:19:06 UTC
$ rpm -q usb_modeswitch
usb_modeswitch-2.2.0-1.fc21.x86_64

Comment 1 poma 2014-08-05 06:20:44 UTC
Created attachment 924098 [details]
Update to 2.2.0

Comment 2 poma 2014-08-05 06:24:12 UTC
usb_modeswitch-data - Update to 20140529
rhbz 1126711


Note You need to log in before you can comment on or make changes to this bug.